zookeeper-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From andschwa <...@git.apache.org>
Subject [GitHub] zookeeper issue #486: ZOOKEEPER-2999: CMake build should use target-level co...
Date Mon, 09 Apr 2018 22:19:14 GMT
Github user andschwa commented on the issue:

    https://github.com/apache/zookeeper/pull/486
  
    @anmolnar So here's what failed on Jenkins, but it makes no sense because Jenkins doesn't
even use CMake. It can't be related:
    
    ```
         [exec]      [exec] /home/jenkins/jenkins-slave/workspace/PreCommit-ZOOKEEPER-github-pr-build/src/c/tests/TestReconfig.cc:577:
Assertion: assertion failed [Expression: numClientsPerHost.at(i) <= upperboundClientsPerServer(numClients,
numServers)]
         [exec]      [exec] Failures !!!
         [exec]      [exec] Run: 37   Failure total: 1   Failures: 1   Errors: 0
         [exec]      [exec] FAIL: zktest-st
    ```


---

Mime
View raw message